.category-list-categories {
  box-shadow: 0px 3px 4px rgba(0,0,0,0.25);
  border: none !important;
}

.category-list-categories div {
  border: none !important;
}

.product-box {
  box-shadow: 0px 3px 4px rgba(0,0,0,0.25);
}

.items-list-items {
  border: none !important;
}

.category-list-categories div {
  border-radius: 20px 20px 0px 0px !important;
}

.category-list-categories {
  padding: 0px 0px 10px 0px !important;
}

.product-box {
  margin: 2px;
  background-image: url('/img/bg/cart-bg.png');
}

.items-list-items {
  border-radius: 30px 30px 0px 0px;
}

.items-list-images {
  padding: 0px;
}

.add-to-cart {
  background-color: #00a0a0;
}

.pageTitle2 {
  width: 7%;
}

#content {
  background-image: url('/img/bg/cart-bg.png') !important;
}
